@font-face {
	font-family: 'AktivGrotesk';
	src: url(../../assets/fonts/AktivGrotesk-812acca7a1b69f1338449acf9a7a2858.woff2) format('woff2'),
	url(../../assets/fonts/AktivGrotesk-5d59b6994b566c0194e042878b5c2c1f.woff) format('woff');
	font-weight: 100;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'AktivGrotesk';
	src: url(../../assets/fonts/AktivGrotesk-cd0e551d7bbdb35398293bd9bf09945f.woff2) format('woff2'),
	url(../../assets/fonts/AktivGrotesk-f28b3808b89d04b75b338c29cbbb7286.woff) format('woff');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'AktivGrotesk';
	src: url(../../assets/fonts/AktivGrotesk-c49a364305276603546f278bc0cee344.woff2) format('woff2'),
	url(../../assets/fonts/AktivGrotesk-7f6b10e56e7a2c2262c6b1190d346cf3.woff) format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'AktivGrotesk';
	src: url(../../assets/fonts/AktivGrotesk-3d6f9512d38dec1cb2a50caf7d6ced20.woff2) format('woff2'),
	url(../../assets/fonts/AktivGrotesk-4e354479e18b70dbf635c89c69f6c8a9.woff) format('woff');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'AktivGrotesk';
	src: url(../../assets/fonts/AktivGrotesk-7ae65af670602800d0a506406e498df5.woff2) format('woff2'),
	url(../../assets/fonts/AktivGrotesk-22a5b27d1d438d6ffecf50bf20be0c1c.woff) format('woff');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'AktivGrotesk';
	src: url(../../assets/fonts/AktivGrotesk-dff512f2bd6e30f5bcf01bd98cd11e96.woff2) format('woff2'),
	url(../../assets/fonts/AktivGrotesk-014657798c1c8857f41b284577197db2.woff) format('woff');
	font-weight: 900;
	font-style: normal;
	font-display: swap;
}